{
  "id": "may_5fbe",
  "name": "May Cruz",
  "handle": "may",
  "gender": "female",
  "description": "blonde",
  "tags": [
    "girl_next_door",
    "sustainable living",
    "pottery",
    "hiking north georgia trails",
    "vintage furniture restoration",
    "baking sourdough",
    "true crime podcasts",
    "local indie music"
  ],
  "avatar_url": "/media/may_5fbe/avatar.webp",
  "banner_url": "/media/may_5fbe/banner.webp?t=1768988456",
  "images": [
    "/media/may_5fbe/images/01_mid_mid_neutral.webp",
    "/media/may_5fbe/images/04_mid_low_neutral.webp",
    "/media/may_5fbe/images/05_full_mid_neutral.webp",
    "/media/may_5fbe/images/06_close_high_tongue_out.webp",
    "/media/may_5fbe/images/08_close_mid_lip_bite.webp",
    "/media/may_5fbe/images/07_mid_low_flirty.webp",
    "/media/may_5fbe/images/09_image.webp",
    "/media/may_5fbe/images/10_image.webp",
    "/media/may_5fbe/images/11_image.webp",
    "/media/may_5fbe/images/12_image.webp",
    "/media/may_5fbe/images/13_image.webp",
    "/media/may_5fbe/images/14_image.webp",
    "/media/may_5fbe/images/15_image.webp",
    "/media/may_5fbe/images/16_image.webp",
    "/media/may_5fbe/images/17_image.webp",
    "/media/may_5fbe/images/18_image.webp",
    "/media/may_5fbe/images/19_image.webp",
    "/media/may_5fbe/images/20_image.webp",
    "/media/may_5fbe/images/21_image.webp",
    "/media/may_5fbe/images/22_image.webp",
    "/media/may_5fbe/images/23_image.webp",
    "/media/may_5fbe/images/24_image.webp",
    "/media/may_5fbe/images/25_image.webp",
    "/media/may_5fbe/images/26_image.webp",
    "/media/may_5fbe/images/27_image.webp",
    "/media/may_5fbe/images/28_image.webp",
    "/media/may_5fbe/images/29_image.webp",
    "/media/may_5fbe/images/30_image.webp",
    "/media/may_5fbe/images/31_image.webp",
    "/media/may_5fbe/images/32_image.webp",
    "/media/may_5fbe/images/33_image.webp",
    "/media/may_5fbe/images/34_image.webp",
    "/media/may_5fbe/images/35_image.webp",
    "/media/may_5fbe/images/36_image.webp",
    "/media/may_5fbe/images/37_image.webp",
    "/media/may_5fbe/images/38_image.webp",
    "/media/may_5fbe/images/39_image.webp",
    "/media/may_5fbe/images/40_image.webp",
    "/media/may_5fbe/images/41_image.webp",
    "/media/may_5fbe/images/42_image.webp",
    "/media/may_5fbe/images/43_image.webp",
    "/media/may_5fbe/images/44_image.webp",
    "/media/may_5fbe/images/45_image.webp",
    "/media/may_5fbe/images/46_image.webp",
    "/media/may_5fbe/images/47_image.webp",
    "/media/may_5fbe/images/48_image.webp",
    "/media/may_5fbe/images/49_image.webp",
    "/media/may_5fbe/images/50_image.webp",
    "/media/may_5fbe/images/51_image.webp",
    "/media/may_5fbe/images/53_image.webp",
    "/media/may_5fbe/images/54_image.webp",
    "/media/may_5fbe/images/55_image.webp",
    "/media/may_5fbe/images/56_image.webp",
    "/media/may_5fbe/images/57_image.webp",
    "/media/may_5fbe/images/58_image.webp",
    "/media/may_5fbe/images/59_image.webp"
  ],
  "created_at": "2026-01-21T01:36:47.24091-07:00",
  "dir_name": "may_5fbe"
}